/*
Theme Name: SeoFy Child
Author: WebGeniusLab
Author URI: http://webgeniuslab.net
Description: -
Version: 1.0
Template: seofy
Text Domain:  seofy-child
*/

.fotter-bottom, .fotter-bottom:hover{
	color: #ffffff !important
}
a .wgl-icon {
    cursor: pointer;
    color: #00bbff;
}
.tnp-field.tnp-field-firstname{
	display: none;
}
.tnp.tnp-subscription {
    margin-top: 0;
}
.wgl-header-row-section_top {
    display: none;
}